@font-face {
    font-family: 'Helvetica_NueRegular';
    src: url('../css/helveticaneue-thin-webfont.eot');
    src: url('../css/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/helveticaneue-thin-webfont.woff2') format('woff2'),
         url('../css/helveticaneue-thin-webfont.woff') format('woff'),
         url('../css/helveticaneue-thin-webfont.ttf') format('truetype'),
         url('../css/helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body{
    font-family: "Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 100%;
  	background: #FFf;
  	position: relative;
}
body a{
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}
#CookieDeclarationUserStatusPanel a { text-decoration: underline!important; }
/*-----start-header----*/
#logo {
	width: 220px;
}
.logo{
	float: left;
	margin-top: 0.85em;
}
/*----navbar-nav----*/
.top-header{
	background: rgba(0, 0, 0, .4);
}
.top-nav ul li{
	display: inline-block;
	float: left
}

ul.top-nav {
	margin-right: 20px;
}

.top-nav ul li a{
	color: #FFFFFF;
	padding: 1.3em 1em;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	font-family: "Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}
.top-nav ul li.active a,
.top-nav ul li a:hover{
	color:#00A8FF;
	background: url(../images/border.png) no-repeat 50% 0px;
}
.logo a{
	display:block;
}
/* top-nav */
.top-nav:before,
.top-nav:after {
    content: " ";
    display: table;
}
.top-nav:after {
    clear: both;
}
nav {
	position: relative;
	float: right;
	height: 90px;
}
nav ul {
	padding: 0;
	float: right;
}
nav li {
	display: inline;
	position:relative;
}
nav a {
	display: inline-block;
	text-decoration: none;
	line-height: 40px;
	font-family: "Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}
nav a:hover{
	text-decoration:none;
	color:#00A8FF;
}

#div-lang {
	float: right;
	display: block;
	position: relative;
	top: 15px;
	width: 65px;
	height: auto;
	margin-right: -30px;
}

a.a_lang { 
	display: inline;
	color: white;
	font-size: .8em;
	line-height: 15px;
}

a.a_lang_selected { 
	color: #00a8ff;
}

nav a#pull {
	display: none;
}
#pull img {
	width: 50px;
}
/*Styles for screen 600px and lower*/
@media screen and (max-width: 768px) {
	nav { 
  		height: auto;
  		float:none;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width:100%;
  		position: relative;
  		float: none;
  		font-size: 0.9em
  	}
  	nav li a {
		border-bottom: 1px solid rgba(223, 223, 223, 0.71);
		margin: 0px;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
  	}
}

@media (max-width: 1000px) and (min-width: 770px) {
	#logo {
		width: 180px!important;
	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 768px) {
	nav {
		border-bottom: 0;
		float:none;
	}
	nav ul {
		display: none;
		height: auto;
		margin:0;
		background: #eee;
	}
	nav a#pull {
		display: block;
		position: relative;
		color: #F26D7D;
		text-align: right;
		position: absolute;
		top:14px;
	}

	#div-lang {
		width: auto;
		margin-right: 80px;
		top: 28px;
	}

	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	nav a#pull img{
		margin-right:2%;
	}
	.top-nav ul li a {
		color: #2C3E50;
		padding: 0em 0;
		font-size:0.9em;
		}
}
/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav {
		float:none;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
}
/*-----Home-----*/
#home {
	background:url(../images/home_blurred.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	background-position: 40% 40%;
	height: 100%;
	width: 100%;
}

#conditions {
	display: block;
	position: relative;
	width: 90%;
	height: 90%;
	background-color: rgba(255, 255, 255, .8);
	margin-top: 2%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-bottom: 50px;
}

#container_txt {
	display: block;
	position: relative;
	height: 1000px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#conditions h1 {
	text-align: center;
	text-decoration: underline;
}

#conditions h3 {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

#english {
	display: none;
	background-color: white;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	z-index: 30000;
}

#english h4 {
	font-weight: normal;
	font-size: 1.1em;
	text-align: center;
	color: #00a8ff;
	padding-top: 10px;
}

#close-english {
	display: block;
	position: absolute;
	top: 0px;
	right: 20px;
	background-color: none;
	cursor: pointer;
	border: none;
}

/*---- responsive-design -----*/
@media(max-width:1440px){
	#home {
	min-height: 734px;
	}
	.top-nav ul li a {
	padding: 1.2em 1em;
	}
}
@media(max-width:1366px){
	#home {
	min-height: 720px;
	}
}
@media(max-width:1024px){
	.logo {
	float: left;
	margin-top: 10px;
	}
	.top-nav ul li a {
	padding: 1em 0.7em;
	font-size: 0.95em;
	}
	.logo img {
	width: 88%;
	}
	#home {
	min-height: 660px;
	}
}
@media(max-width:768px){
	#home {
	min-height: 511px;
	}
	.top-nav ul li a {
		color: #2C3E50;
		padding: 0em 0;
		font-size:0.95em;
		}
	.logo {
	float: left;
	margin: 13px 0;
	}
}
@media(max-width:640px){
	#home {
	min-height: 452px;
	}
}
@media(max-width:480px){
	#home {
	min-height: 391px;
	}
}
@media(max-width:428px){
	#div-lang {
		top: 20px;
		width: 65px;
		right: -40px;
	}
}
@media(max-width:320px){
	#home {
	min-height: 305px;
	}
	.logo {
	float: left;
	margin: 8px 0;
	}
	nav a#pull {
	top: 11px;
	}
}